#### Previous topic

scipy.stats.mstats.signaltonoise

#### Next topic

scipy.stats.mstats.skewtest

# scipy.stats.mstats.skew

`scipy.stats.mstats.``skew`(a, axis=0, bias=True)

  Computes the skewness of a data set.

  Parameters:

  a : ndarray

  > data

  axis : int or None, optional

  > Axis along which skewness is calculated. Default is 0. If None, compute over the whole array a.

  bias : bool, optional

  > If False, then the calculations are corrected for statistical bias.

  Returns:

  skewness : ndarray

  > The skewness of values along an axis, returning 0 where all values are equal.

  Notes

  For more details about `skew`, see stats.skew.